<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.631000518799</MDI>
      <MDI key="STATISTICS_MEAN">5.4434571462373</MDI>
      <MDI key="STATISTICS_MINIMUM">-16.225999832153</MDI>
      <MDI key="STATISTICS_STDDEV">5.9490632498851</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
